---
term: linxu
slug: linxu
alt forms: []
search terms:
  glb:
  - linxu
  eng:
  - lynx
  epo:
  - linko
  spa:
  - lince
  - lynx
ipa: ˈlinʃu
ipa link: http://ipa-reader.xyz/?text=ˈlinʃu&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: lynx
  epo: linko
  spa: lince, <em>Lynx</em>
trans:
  eng:
  - - lynx
  epo:
  - - linko
  spa:
  - - lince
    - <em>Lynx</em>
etymology:
  natlang:
    Doycisa: Luchs
    Englisa: lynx
    Espanisa: lince
    Fransesa: lynx
    Hindisa: लिंक्स &ldquo;links&rdquo;
    Indonesisa: lingse
    Niponsa: リンクス &ldquo;rinkusu&rdquo;
    Pilipinasa: linse
    Rusisa: рысь &ldquo;ris&rdquo;
    Swahilisa: linksi
    Vyetnamsa: linh mi&ecirc;u
tags:
- hewan
rhymes:
- akxu
- baxixu
- dwerfarxu
- farxu
- femixu
- ixu
- joxu
- kaxu
- manixu
- yuxu
- linxu
...
